.wrapper-inp-content .inp-title {
  position: relative;
  font-family: "Geologica", sans-serif;
}

.wrapper-inp-content .inp-title h1 {
  text-transform: uppercase;
  font-size: 20px;
  text-align: center;
  width: 80%;
  display: block;
  margin: auto;
  font-family: "Geologica", sans-serif;
}

.wrapper-inp-content .inp-title::after {
  content: " ";
  position: absolute;
  width: 100%;
  height: 2px;
  left: 0;
  bottom: 0;
  background-color: #be855f;
}

.wrapper-inp-content .inp-title .inp-pin {
  position: absolute;
  left: 0;
  background-color: #be855f;
  padding: 5px 3px 3px;
}

.wrapper-inp-content .inp-title .inp-pin::after {
  content: " ";
  position: absolute;
  left: 0;
  bottom: 0;
  transform: translateY(100%);
  height: 15px;
  width: 100%;
  background-color: #be855f;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
}

.wrapper-inp-content .inp-title .inp-pin h2 {
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  color: #ffffff;
}

.wrapper-inp-content .inp-body > .row {
  /* height: calc(100vh - 380px); */
  /* overflow-y: scroll; */
}

.wrapper-inp-content .inp-body.with-img > .row {
  /* height: calc(100vh - 690px); */
}

@media (min-width: 991px) {
  .inp-body > .row > div:first-of-type {
    border-right: 1.5px solid #be855f;
  }
  .wrapper-inp-content .inp-title .inp-pin {
    position: absolute;
  }
}

@media (max-width: 991px) {
  .wrapper-inp-content .inp-title .inp-pin {
    position: relative;
    display: inline-block;
  }
}
